* {
margin:0;
padding:0;
border:0;
}
clear	{clear: both;}
body {
        font-family: Lucida Sans Unicode, Verdana, Arial, Helvetica, sans-serif;
        background-color: #ecf3d4;
        font-size:  0.9em;
        color: #333;
         background-image: url(../img/hintergrund.jpg);
         background-repeat:  repeat-x;
}

#container {
         margin: auto;
         position: relative;
         width: 850px;

        text-align: left;
        color: #000000;

}

#head {
        width: 850px;
        height: 270px;
        background-image: url(../img/content_hinter_1.png);
         background-repeat: no-repeat;
}
.obenplatz        {position: absolute;
                top: 0px;
                 left: 0px;}
/* navigation oben kontakt, impressum*/
#navbar {
         position: relative;
        width: 300px;
         height: 30px;
         padding: 70px 0 0 610px;
         font-family: Lucida Sans Unicode, Verdana, Arial, Helvetica, sans-serif;
         color: #A42c81;
         font-size: 0.8em;
         font-weight: bold;
}

#navbar a {
        text-decoration: none;
        height: 20px;
        color: #B6CE59;
        margin: 0px;
        padding: 0px;
}

#navbar a:visited {
        text-decoration: none;
        color: #B6CE59; }
#navigationoben li a:focus {
        color: #2C9723;
         text-decoration: none;  }
#navbar a:hover {
        color: #2C9723;
         text-decoration: none;   }
/*logo*/
#logo    {
         position: absolute;
         top: 110px;
         left: 180px;
         height:50px;
         width: 300px;
         color: #2C9723;
         font-size: 1.8em;
         font-style: italic;
         font-weight: bold;
         }

/*  Navigation  */
#navigation        {
         float: right;
         height: 40px;
         width: 400px;
         padding: 65px 68px 0 0 ;
         }
#menu        {
         float: right;
         color: #7e7e7e;
         padding: 0;
         margin: 0;
         width: 400px;
         font-weight: bold;
         list-style-type: none; }
#menu li        {
        float: right;
         width: 100px;
         text-align: center;
         font-size: 1.0em;
         color: #A42c81;
         line-height: 30px;
         }
#menu li a        {
         color: #7e7e7e;
         line-height: 30px;
         text-decoration: none;
         }
#menu li a:hover        {
         color: #A42c81;
         line-height: 30px;
         text-decoration: none;
         }
/* inhalt*/
#content {
        float:left;
        width: 100%;
        height: auto;
        padding: 0px 0px 30px 0;
        background-image: url(../img/inhalt_hinter_1.png);
         background-repeat: repeat-y;
}
.clear        {clear: both;}

/*inhalt mitte*/
#content ul,
#content ol	{font-size: 0.9em;
         padding: 5px 0 9px 20px;
         width: 490px;
         line-height: 1.4em;
		 margin-left: 30px;}
#contentmiddle        {
        float: left;
        width: 530px;
         padding: 30px 5px 200px 40px;
         }
#contentmiddle a:link, #contentright a:link {color: #A2B84E; text-decoration: none;font-weight: bold;}
#contentmiddle a:visited, #contentright a:visited {color: #A2B84E; text-decoration: none;font-weight: bold;}
#contentmiddle a:hover, #contentright a:hover {color: #A42c81; text-decoration: underline;font-weight: bold;}
#contentmiddle a:active, #contentright a:active {color: #A42c81; text-decoration: underline;font-weight: bold;}
#contentmiddle a:focus, #contentright a:focus {color: #A42c81; text-decoration: underline;font-weight: bold;}

#content h1 {
         margin-bottom: 3px;
         font-size: 1.2em;
         color: #A42c81;
         font-weight: bold;
         padding: 10px 0 0px 0;
                 line-height: 130%;
}
#content h2 {
         margin-bottom: 3px;
         font-size: 1.05em;
         color: #A42c81;
         font-weight: bold;
         padding: 10px 0 0px 10px;
                 line-height: 130%;
}
#content h3 {
         margin-bottom: 3px;
         font-size: 0.95em;
         color: #A42c81;
         font-weight: bold;
         padding: 10px 0 0px 10px;
                 line-height: 130%;
}
#content h4 {
         margin-bottom: 3px;
         font-size: 0.95em;
         font-weight: bold;
         padding: 10px 0 10px 10px;
         line-height: 1.5em;
}
.gruen        {color: #A2B84E;
        font-weight: bold;}
#contentmiddle p        {
        font-size: 0.9em;
         padding: 5px 0 9px 20px;
         width: 490px;
         line-height: 140%;  }
p.pyramide        {
        text-align: center;
        font-weight: bold;
         color: #A2B84E;}
p.nachoben        {
        border-bottom: 1px solid #D1E096;
         font-size: 0.8em;
         margin-bottom:15px;
		 }
p.nachoben a:link {font-size: 0.85em; color: #a2b84e;
    font-weight: bold;}
p.nachoben a:visited {font-size: 0.85em;color: #a2b84e;
    font-weight: bold;}
p.nachoben a:hover {font-size: 0.85em;color: #a2b84e;
    font-weight: bold;}
p.nachoben a:focus {font-size: 0.85em;color: #a2b84e;
    font-weight: bold;}
p.nachoben a:active {font-size: 0.85em;color: #a2b84e;
    font-weight: bold;}
#contentmiddle p.nachoben a:link {font-size: 0.85em; color: #a2b84e;
    font-weight: bold;}
#contentmiddle p.nachoben a:visited {font-size: 0.85em;color: #a2b84e;
    font-weight: bold;}
#contentmiddle p.nachoben a:hover {font-size: 0.85em;color: #a2b84e;
    font-weight: bold;}
#contentmiddle p.nachoben a:focus {font-size: 0.85em;color: #a2b84e;
    font-weight: bold;}
#contentmiddle p.nachoben a:active {font-size: 0.85em;color: #a2b84e;
    font-weight: bold;}
#contentmiddle ul.listeninhalt        {
        position: relative;
        list-style-image: url(../img/bild_liste.jpg);
         font-size: 0.9em;
         padding: 5px 0 5px 50px;}
#contentmiddle ul.listeninhalt li        {
        padding: 0 0 5px 2px;}
.termine        {
        font-size: 0.9em;
        margin: 2px 10px 2px 20px;
        width: 480px;
        line-height: 140%;
         }
.termine td        {
        vertical-align: top;
         margin: 2px 10px 2px 0px;
         }
.datum        {
        width: 170px;
        padding: 0px 0 10px 0;
}
.rot {
        color: #A42c81;
        font-weight: bold;
}

/*inhalt rechts*/
#contentright        {
        float: right;
        width: 210px;
         padding: 28px 30px 0 0;
         }
.zitat        {
         font-size: 0.9em;
         font-style: italic;
         color: #A2B84E;
         text-align: center;
         padding: 10px 0 3px 0;
         width: 200px;
                 line-height: 1.15em;}
.zitatlinks      {
         font-size: 0.85em;
         font-style: italic;
         color: #91a643;
         text-align: left;
         padding: 10px 0 3px 0;
         width: 200px; }
.zitatautor        {
         font-size: 0.7em;
         font-style: italic;
         color: #A2B84E;
         text-align: right;
         padding: 0px 10px 10px 0;
         width: 200px;  }
#contentright img        {
        border: none;
        margin: 0;
         padding: 3px 10px 10px 0;}
#lightboxneu	{padding: 15px 0 0 60px; }
#lightboxneu a img{ border: 3px solid #fff;border-radius: 3px; box-shadow:0px 0px 3px gray; margin: 4px 4px 0 0;}
#lightboxneu a:hover img{ border: 3px solid #ccc; }